Subject: GA-DIGEST V1 #1613
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Wednesday, February 26 2003        Volume 01 : Number 1613

----------------------------------------------------------------------

Date: Tue, 25 Feb 2003 14:49:35 -0500
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] ALAC comments on proposed Bylaws modifications

> ...and likely be replaced by the ITU, an intergovernmental
> organization that knowingly gives the public voting powers and broad
> ways to participate. Would that be an achievement for us?
>

Vittorio,
Public voting powers and broad ways to participate would be a vast
improvement on what we have now, a cartel that is taking users to the
cleaners. However, my point is not about replacing ICANN, it's about poor
leveraging in current negotiations. ICANN can do more than is being offered,
but it needs to be pressed home.

Meanwhile, the ALAC door is wide open for allegations of nepotism, which is
the price ICANN pays for appointing representatives, rather than electing
them, and for back room dealing, rather than open and transparent processes.
It is not for me to prove, it is for the ALAC to disprove.

You wrote:-
So, if ICANN manages the At Large directly, it is trying to take control of
it, and if it does not, it is not controlling it enough.
What are you proposing then?

Answer: No, that is not what I said, it is your opinion, not mine.

The At Large's best interests are best served by ICANN repeating worldwide
elections, to establish RALOs if that's the way ICANN wants it to work. In
return, it seems a reasonable request to enter into an MoU with ICANN,
whereby the RALO's would give up their autonomy. However, if no meaningful
help is forthcoming from ICANN, then why would the At Large want to give up
it's autonomy?

This is not a trivial issue, it's a deal breaker and while unresolved, the
natural evolution for the At Large is, and will continue to be as a group of
heterarchies, without any central leader, and operating outside of ICANN.
That's not a bad situation to be in. Losing autonomy and getting nothing in
return is worse.

You tell me what each At Large group will get from an MoU that a) is worth
giving up autonomy and b) it can't live without?

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 14:36:33 -0500
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: Re: [ga] Re: .BIZ RDRP Disputes

Hang it up, Max.  Nobody owes you an answer.

WIPO lied to you when they promised to give you one.

Get over it.

- ----- Original Message -----
From: "Max Meier" <[email-masked]>

> I am still waiting.
> How can one take them seriously if they are not able to answer a simple
question within 3 months?

> > > From: "Domain.Disputes" <[email-masked]>
> > > Date: Fri, 15 Nov 2002 17:52:16 +0100
> > > To: <[email-masked]>
> > > Subject: Re: .BIZ RDRP Disputes
> > >
> > > > Dear Mr. Meier,
> > > >
> > > > we have contacted NeuLevel, the .BIZ registry, with regard to your
question and will come back to you shortly.
> > > >
> > > > Sincerely,
> > > > WIPO Arbitration and Mediation Center

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 16:13:29 -0500
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: [ga] Fw: NEULEVEL.BZ plus other Web services are about to expire

Any takers?

Be the first on your block.  Amaze friends and family.  Get to know your
lawyer a whole lot better.  Yes, folks, all this and more can be yours....

- ----- Original Message -----
From: "Network Solutions, Inc." <[email-masked]>
Sent: Wednesday, February 19, 2003 5:56 PM
Subject: NEULEVEL.BZ plus other Web services are about to expire

>
> **********************
> Final Renewal Notice
> **********************
> Your Domain Name and Web Services are About to Expire
>
> Dear Network Solutions® Customer,
>
> Your domain name registration for NEULEVEL.BZ and Web
> services are due to begin expiring on Mar 08, 2003.
> Don't take a chance on having your domain name registration and
> Web services deactivated. Act now.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 16:22:18 -0800
From: [email-masked]
Subject: Re: [ga] ALAC comments on proposed Bylaws modifications

On Tue, Feb 25, 2003 at 02:49:35PM -0500, Joanna Lane wrote:
> > ...and likely be replaced by the ITU, an intergovernmental
> > organization that knowingly gives the public voting powers and broad
> > ways to participate. Would that be an achievement for us?
> >
> 
> Vittorio,
> Public voting powers and broad ways to participate would be a vast
> improvement on what we have now, a cartel that is taking users to the
> cleaners.

Fact:  the average cost of domain names has dropped by at least a 
factor of two since ICANN was formed.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Feb 2003 19:23:26 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Privacy Brainstorming

Ross and all former DNSO GA members or other interested parties,

  I can sympathize with your suggestion here.  It has been tried
as I would think you already know or knew.  ???  In any event
the GAC is frequently not reachable, unresponsive most of the time,
and the GAC "Representatives" are not the choices of the
"Regions" in which they are supposed to present, i.e. were not
elected by the active/aware participants in their region.

  Another problem, but not a show stopper is that the GAC is frequently,
as in almost each time that they have provided advice, ignored by the
ICANN BOD and staff, as well as most of the constituencies.

  And the final problem that has been expressed in the not too distant
past is the accessibility (E-Mail/Phone) of those GAC "Appointed"
representatives is very bad or nonexistent...

Ross Wm. Rader wrote:

> Thomas,
>
> Thanks for your offer to accept further thoughts about whois data privacy
> for your brainstorming session.
>
> Some observations and a proposal.
>
> Registrant privacy is a right that we must start to take more seriously.
> Also note that this is not simply a European or American issue. There are
> hundreds of privacy jurisdictions that we would need to consider and
> rationalize if we take some of the approaches that have been put forward
> recently.
>
> Rather, let me propose instead that we examine policy and technical
> mechanisms that will allow for local policy to track up through the
> international system. It has been done elsewhere and it can be done here.
> Further, there is no reason to delay in this discovery[1]. These will not be
> trivial variables to solve for - we should start immediately.
>
> Lastly, lets not forget that the GAC is part of ICANN. Rather than drawing
> in "this agency" or "that commission", which will only result in us being
> distracted by the various local agenda, lets reach-out to our GAC colleagues
> and let them tell us where we need to pay special attention and what care we
> need to take to respect their local laws. This isn't so much about
> compromise as it is about cooperation and building consensus on solutions
> that will benefit the community over the long-term. Attempting to craft
> policy based on the immediate political objectives of any of the factions
> will not get us where we need to be.
>
> Best regards,
>
>                      -rwr
>
> [1] I can forward you some further thoughts on the specific mechanisms, but
> I think its more important at this point to identify who has requirements
> and what they are rather than trying to design a specific mechanism that
> *might* hit the mark. Who has requirements you say? Lets start with
> Registrants, Intermediates (registrars/resellers), Registries and lastly,
> data users/consumers.
>
> Got Blog? http://www.byte.org
>
> "People demand freedom of speech as a compensation for the freedom of
> thought which they seldom use."
>  - Soren Kierkegaard
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Feb 2003 00:38:41 -0500
From: "Cade,Marilyn S - LGCRP" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

It is important to clear up misunderstanding about ENUM which seem to be buried in this communication.

There is  no inherent privacy risk to ENUM in and of itself. Each country will be creating an "instantiation" of 
ENUM. Each country therefore has the ability to address privacy and security in its implementation of ENUM. To my knowledge, 
each country undertaking a trial, or an implementation has considered privacy of the individual. Not all ENUM users are individuals. That has to be kept in mind. Huge numbers of potential ENUM users are institutional users.

There may be an ENUM briefing at the Rio meeting. 

Rather than speculating on how ENUM is being undertaken in the various country trials, it would behoove
all to attend this session and "learn more", if they are not already involved and informed.  

Simply speculating seems to the "ICANN way". I strongly recommend  learning more. 

To simply assume that ENUM is a "revenue opportunity" to registries or registrars is a simple approach to a more complex "question".

I would assume that any interested party has sought already to learn how their country is instantiating ENUM and has worked within that process for participation. And any interested party will have done the responsible exploration of the realities of revenue generation opportunities -- again, these are not ICANN issues. 

Some ccTLDs may be interested in  and seeking to be the ENUM "Tier 1", or to provide some other level of service.
Some "g" registries or registrars may be interested in bidding to be the country Tier 1 for their country. IF that is the approach taken by the country. ENUM is not within the scope of ICANN, but is one of those applications with implications for the DNS, so is within ICANN's responsibility to provide information and awareness about...

There are implications for ENUM in data accuracy in the DNS.  Inaccurate data will return...what is that old computer adage: garbage in/garbage out?  So, inaccuracies will beget inaccuracies... 

Okay, enough "teasers".  I suggest that all interested parties  plan to attend the ENUM informational briefing at Rio if it materializes. Otherwise, many countries have web sites with information about their country trials. 

BUT, again, let's demystify this. ENUM is an application, outside of ICANN, which "uses" the DNS. But it is a convergence technology. There are many places to learn about ENUM, depending on the country one is located in and providing services in.....A strong potential linkage exists between VoIP [Internet over Internet Protocol] and ENUM. Clearly, there is NO role for ICANN in VoIP. 

We all need to be careful not to "smush" [technical term] too many things together. At the same time, "awareness/informational" sessions, such as one on ENUM, are both informative and valuable, to ICANN's stakeholders. 

- -----Original Message-----
From: Michael D. Palage [mailto:[email-masked]]
Sent: Tuesday, February 25, 2003 11:36 AM
To: [email-masked]
Cc: [email-masked]
Subject: RE: [ga] Privacy Brainstorming

Ross,

I am a little confused at your verbal jab at the FTC. After the first FTC
meeting with registration authorities last Fall, I stressed the need for
them to work within a global framework not just a US centric view of the
world. Any you know what happened? There was a follow-up meeting at the
Department of Commerce, where there were representatives from the DoC
(including the US GAC representative), the European Union, and the FTC. This
meeting served as another stepping stone of people trying to work together
to solve common problems.

After this meeting there was the recent cross boarder workshop where
representatives from around the world, both public and private sector got
together in another attempt to move the ball forward. Similarly, registrars
have been working to establish open lines of communication with law
enforcement since the outset of competition in this space. Remember our
meeting with the Department of Justice and the FBI to address domain name
hijacking in 2000. One of the reasons that I traveled to Germany a couple of
weeks ago to attend the DENic ICANN workshop was to gain a better
appreciation of the conflicting interests between data protection laws from
around the globe.

In my humble opinion one of the biggest driving forces pushing Whois reform
is ENUM, please refer to the recent postings on ICANNWatch. This is why I
have pushed for Henning Grote from Deutshe Telekom to be the registrar
constituency delegate to the ICANN Nominating Committee. Henning has been
one of the individuals that has raised my awareness of European data privacy
protection. Moreover, DT is beginning to roll out ENUM applications this
year. His knowledge on the convergence of this technology and the
surrounding policy issues make him a potentially valuable asset to the
nominating committee. Moreover, ENUM represents potential new revenue
opportunities for registrars which is also another positive.

I am glad that TUCOWS is stepping forward to advocate increased privacy. But
you miss the point that privacy is directly related to access. As we heard
last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
European Commission  Directives you will see that there are limitations.
Thus privacy is directly related to access. Specifically, who has access to
the data and at what levels.

I look forward to continued constructive dialogue on this issue in the
future.

Mike

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> Rader
> Sent: Tuesday, February 25, 2003 9:57 AM
> Cc: [email-masked]
> Subject: RE: [ga] Privacy Brainstorming
>
>
> > of the GAC to assist in resolving some of these complex
> > issues involving the accuracy and access of Whois information.
>
> This isn't about accuracy and access, but privacy. Lets not lose sight
> of that - or the reason why we need to consult with the GAC in the first
> place - reaching out to individual agencies is neither practical, nor
> within our mandate.
>
> >
> > Although you talk about privacy being a universal issue, you
> > miss the fact that national laws have very different
> > approaches toward protecting it, please refer to the
>
> I do? I thought I was pretty clear in stating that we needed a mechanism
> to respect local policy at an international level - not a mechanism to
> rationalize local policy on a registrar by registrar or registry by
> registry or worse, [insert infinite number of combinations here] basis.
>
> > test, and the ability to demonstrate that the new
> > private-public sector framework can work.
>
> I'm not sure that there is one. I have heard your colleagues at the FTC
> use this phrase more than once, but I don't really feel that we are part
> of a partnership.
>
>
>                        -rwr
>
>
>
>
> "There's a fine line between fishing and standing on the shore like an
> idiot."
> - Steven Wright
>
> Get Blog... http://www.byte.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Feb 2003 08:05:19 -0500
From: "Michael D. Palage" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

So Marilyn you can confirm that this is AT&T official position?

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Cade,Marilyn S - LGCRP
> Sent: Wednesday, February 26, 2003 12:39 AM
> To: Michael D. Palage; [email-masked]
> Cc: [email-masked]; Tony Holmes (E-mail); Mark McFadden (E-mail)
> Subject: RE: [ga] Privacy Brainstorming
>
>
> It is important to clear up misunderstanding about ENUM which
> seem to be buried in this communication.
>
> There is  no inherent privacy risk to ENUM in and of itself. Each
> country will be creating an "instantiation" of
> ENUM. Each country therefore has the ability to address privacy
> and security in its implementation of ENUM. To my knowledge,
> each country undertaking a trial, or an implementation has
> considered privacy of the individual. Not all ENUM users are
> individuals. That has to be kept in mind. Huge numbers of
> potential ENUM users are institutional users.
>
> There may be an ENUM briefing at the Rio meeting.
>
> Rather than speculating on how ENUM is being undertaken in the
> various country trials, it would behoove
> all to attend this session and "learn more", if they are not
> already involved and informed.
>
> Simply speculating seems to the "ICANN way". I strongly recommend
>  learning more.
>
> To simply assume that ENUM is a "revenue opportunity" to
> registries or registrars is a simple approach to a more complex
> "question".
>
> I would assume that any interested party has sought already to
> learn how their country is instantiating ENUM and has worked
> within that process for participation. And any interested party
> will have done the responsible exploration of the realities of
> revenue generation opportunities -- again, these are not ICANN issues.
>
> Some ccTLDs may be interested in  and seeking to be the ENUM
> "Tier 1", or to provide some other level of service.
> Some "g" registries or registrars may be interested in bidding to
> be the country Tier 1 for their country. IF that is the approach
> taken by the country. ENUM is not within the scope of ICANN, but
> is one of those applications with implications for the DNS, so is
> within ICANN's responsibility to provide information and
> awareness about...
>
> There are implications for ENUM in data accuracy in the DNS.
> Inaccurate data will return...what is that old computer adage:
> garbage in/garbage out?  So, inaccuracies will beget inaccuracies...
>
> Okay, enough "teasers".  I suggest that all interested parties
> plan to attend the ENUM informational briefing at Rio if it
> materializes. Otherwise, many countries have web sites with
> information about their country trials.
>
> BUT, again, let's demystify this. ENUM is an application, outside
> of ICANN, which "uses" the DNS. But it is a convergence
> technology. There are many places to learn about ENUM, depending
> on the country one is located in and providing services in.....A
> strong potential linkage exists between VoIP [Internet over
> Internet Protocol] and ENUM. Clearly, there is NO role for ICANN in VoIP.
>
> We all need to be careful not to "smush" [technical term] too
> many things together. At the same time, "awareness/informational"
> sessions, such as one on ENUM, are both informative and valuable,
> to ICANN's stakeholders.
>
>
>
>
> -----Original Message-----
> From: Michael D. Palage [mailto:[email-masked]]
> Sent: Tuesday, February 25, 2003 11:36 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: [ga] Privacy Brainstorming
>
>
> Ross,
>
> I am a little confused at your verbal jab at the FTC. After the first FTC
> meeting with registration authorities last Fall, I stressed the need for
> them to work within a global framework not just a US centric view of the
> world. Any you know what happened? There was a follow-up meeting at the
> Department of Commerce, where there were representatives from the DoC
> (including the US GAC representative), the European Union, and
> the FTC. This
> meeting served as another stepping stone of people trying to work together
> to solve common problems.
>
> After this meeting there was the recent cross boarder workshop where
> representatives from around the world, both public and private sector got
> together in another attempt to move the ball forward. Similarly,
> registrars
> have been working to establish open lines of communication with law
> enforcement since the outset of competition in this space. Remember our
> meeting with the Department of Justice and the FBI to address domain name
> hijacking in 2000. One of the reasons that I traveled to Germany
> a couple of
> weeks ago to attend the DENic ICANN workshop was to gain a better
> appreciation of the conflicting interests between data protection
> laws from
> around the globe.
>
> In my humble opinion one of the biggest driving forces pushing
> Whois reform
> is ENUM, please refer to the recent postings on ICANNWatch. This is why I
> have pushed for Henning Grote from Deutshe Telekom to be the registrar
> constituency delegate to the ICANN Nominating Committee. Henning has been
> one of the individuals that has raised my awareness of European
> data privacy
> protection. Moreover, DT is beginning to roll out ENUM applications this
> year. His knowledge on the convergence of this technology and the
> surrounding policy issues make him a potentially valuable asset to the
> nominating committee. Moreover, ENUM represents potential new revenue
> opportunities for registrars which is also another positive.
>
> I am glad that TUCOWS is stepping forward to advocate increased
> privacy. But
> you miss the point that privacy is directly related to access. As we heard
> last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
> European Commission  Directives you will see that there are limitations.
> Thus privacy is directly related to access. Specifically, who has
> access to
> the data and at what levels.
>
> I look forward to continued constructive dialogue on this issue in the
> future.
>
> Mike
>
>
>
>
>
>
>
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > Rader
> > Sent: Tuesday, February 25, 2003 9:57 AM
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > > of the GAC to assist in resolving some of these complex
> > > issues involving the accuracy and access of Whois information.
> >
> > This isn't about accuracy and access, but privacy. Lets not lose sight
> > of that - or the reason why we need to consult with the GAC in the first
> > place - reaching out to individual agencies is neither practical, nor
> > within our mandate.
> >
> > >
> > > Although you talk about privacy being a universal issue, you
> > > miss the fact that national laws have very different
> > > approaches toward protecting it, please refer to the
> >
> > I do? I thought I was pretty clear in stating that we needed a mechanism
> > to respect local policy at an international level - not a mechanism to
> > rationalize local policy on a registrar by registrar or registry by
> > registry or worse, [insert infinite number of combinations here] basis.
> >
> > > test, and the ability to demonstrate that the new
> > > private-public sector framework can work.
> >
> > I'm not sure that there is one. I have heard your colleagues at the FTC
> > use this phrase more than once, but I don't really feel that we are part
> > of a partnership.
> >
> >
> >                        -rwr
> >
> >
> >
> >
> > "There's a fine line between fishing and standing on the shore like an
> > idiot."
> > - Steven Wright
> >
> > Get Blog... http://www.byte.org/
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Feb 2003 08:20:29 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

And URL to the privacy policies in, say, the US would be....?

On Wed, 26 Feb 2003, Cade,Marilyn S - LGCRP wrote:

> It is important to clear up misunderstanding about ENUM which seem to be buried in this communication.
> 
> There is  no inherent privacy risk to ENUM in and of itself. Each country will be creating an "instantiation" of 
> ENUM. Each country therefore has the ability to address privacy and security in its implementation of ENUM. To my knowledge, 
> each country undertaking a trial, or an implementation has considered privacy of the individual. Not all ENUM users are individuals. That has to be kept in mind. Huge numbers of potential ENUM users are institutional users.
> 
> There may be an ENUM briefing at the Rio meeting. 
> 
> Rather than speculating on how ENUM is being undertaken in the various country trials, it would behoove
> all to attend this session and "learn more", if they are not already involved and informed.  
> 
> Simply speculating seems to the "ICANN way". I strongly recommend  learning more. 
> 
> To simply assume that ENUM is a "revenue opportunity" to registries or registrars is a simple approach to a more complex "question".
> 
> I would assume that any interested party has sought already to learn how their country is instantiating ENUM and has worked within that process for participation. And any interested party will have done the responsible exploration of the realities of revenue generation opportunities -- again, these are not ICANN issues. 
> 
> Some ccTLDs may be interested in  and seeking to be the ENUM "Tier 1", or to provide some other level of service.
> Some "g" registries or registrars may be interested in bidding to be the country Tier 1 for their country. IF that is the approach taken by the country. ENUM is not within the scope of ICANN, but is one of those applications with implications for the DNS, so is within ICANN's responsibility to provide information and awareness about...
> 
> There are implications for ENUM in data accuracy in the DNS.  Inaccurate data will return...what is that old computer adage: garbage in/garbage out?  So, inaccuracies will beget inaccuracies... 
> 
> Okay, enough "teasers".  I suggest that all interested parties  plan to attend the ENUM informational briefing at Rio if it materializes. Otherwise, many countries have web sites with information about their country trials. 
> 
> BUT, again, let's demystify this. ENUM is an application, outside of ICANN, which "uses" the DNS. But it is a convergence technology. There are many places to learn about ENUM, depending on the country one is located in and providing services in.....A strong potential linkage exists between VoIP [Internet over Internet Protocol] and ENUM. Clearly, there is NO role for ICANN in VoIP. 
> 
> We all need to be careful not to "smush" [technical term] too many things together. At the same time, "awareness/informational" sessions, such as one on ENUM, are both informative and valuable, to ICANN's stakeholders. 
> 
> 
> 
> 
> -----Original Message-----
> From: Michael D. Palage [mailto:[email-masked]]
> Sent: Tuesday, February 25, 2003 11:36 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: [ga] Privacy Brainstorming
> 
> 
> Ross,
> 
> I am a little confused at your verbal jab at the FTC. After the first FTC
> meeting with registration authorities last Fall, I stressed the need for
> them to work within a global framework not just a US centric view of the
> world. Any you know what happened? There was a follow-up meeting at the
> Department of Commerce, where there were representatives from the DoC
> (including the US GAC representative), the European Union, and the FTC. This
> meeting served as another stepping stone of people trying to work together
> to solve common problems.
> 
> After this meeting there was the recent cross boarder workshop where
> representatives from around the world, both public and private sector got
> together in another attempt to move the ball forward. Similarly, registrars
> have been working to establish open lines of communication with law
> enforcement since the outset of competition in this space. Remember our
> meeting with the Department of Justice and the FBI to address domain name
> hijacking in 2000. One of the reasons that I traveled to Germany a couple of
> weeks ago to attend the DENic ICANN workshop was to gain a better
> appreciation of the conflicting interests between data protection laws from
> around the globe.
> 
> In my humble opinion one of the biggest driving forces pushing Whois reform
> is ENUM, please refer to the recent postings on ICANNWatch. This is why I
> have pushed for Henning Grote from Deutshe Telekom to be the registrar
> constituency delegate to the ICANN Nominating Committee. Henning has been
> one of the individuals that has raised my awareness of European data privacy
> protection. Moreover, DT is beginning to roll out ENUM applications this
> year. His knowledge on the convergence of this technology and the
> surrounding policy issues make him a potentially valuable asset to the
> nominating committee. Moreover, ENUM represents potential new revenue
> opportunities for registrars which is also another positive.
> 
> I am glad that TUCOWS is stepping forward to advocate increased privacy. But
> you miss the point that privacy is directly related to access. As we heard
> last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
> European Commission  Directives you will see that there are limitations.
> Thus privacy is directly related to access. Specifically, who has access to
> the data and at what levels.
> 
> I look forward to continued constructive dialogue on this issue in the
> future.
> 
> Mike
> 
> 
> 
> 
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > Rader
> > Sent: Tuesday, February 25, 2003 9:57 AM
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > > of the GAC to assist in resolving some of these complex
> > > issues involving the accuracy and access of Whois information.
> >
> > This isn't about accuracy and access, but privacy. Lets not lose sight
> > of that - or the reason why we need to consult with the GAC in the first
> > place - reaching out to individual agencies is neither practical, nor
> > within our mandate.
> >
> > >
> > > Although you talk about privacy being a universal issue, you
> > > miss the fact that national laws have very different
> > > approaches toward protecting it, please refer to the
> >
> > I do? I thought I was pretty clear in stating that we needed a mechanism
> > to respect local policy at an international level - not a mechanism to
> > rationalize local policy on a registrar by registrar or registry by
> > registry or worse, [insert infinite number of combinations here] basis.
> >
> > > test, and the ability to demonstrate that the new
> > > private-public sector framework can work.
> >
> > I'm not sure that there is one. I have heard your colleagues at the FTC
> > use this phrase more than once, but I don't really feel that we are part
> > of a partnership.
> >
> >
> >                        -rwr
> >
> >
> >
> >
> > "There's a fine line between fishing and standing on the shore like an
> > idiot."
> > - Steven Wright
> >
> > Get Blog... http://www.byte.org/
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 26 Feb 2003 10:17:55 -0500
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] Privacy Brainstorming

Michael,

All of this is still in development.  

No one is rolling out a public Enum service in the United States tomorrow.
I suggest you have patience and provide constructive feedback into the
process, rather than always assuming the worst with respect to any new
service.  You are absolutely correct in that there are a number of privacy
concerns with respect to ENUM.  However, you are absolutely incorrect if you
are making the assumption that these problems have not been identified and
are not on the minds of all interested in both providing and receiving this
service.

Marilyn is absolutely on target with her description of the ENUM activities
to date in the US.  I also suggest that if you are interested, you can learn
more about ENUM activities around the world on the ITU's ENUM Page at:
http://www.itu.int/osg/spu/enum/.

Jeff

P.S.  My company is actively involved in the ENUM standards development as
well as other aspects of the ENUM service.  I, unfortunately, am on
tangentially involved.  If you have any questions, I would be happy to pass
them on to those in our company who are more familiar with this service than
myself.

- -----Original Message-----
From: Michael Froomkin - U.Miami School of Law
[mailto:[email-masked]]
Sent: Wednesday, February 26, 2003 8:20 AM
To: Cade,Marilyn S - LGCRP
Cc: Michael D. Palage; [email-masked]; [email-masked]; Tony Holmes
(E-mail); Mark McFadden (E-mail)
Subject: RE: [ga] Privacy Brainstorming

And URL to the privacy policies in, say, the US would be....?

On Wed, 26 Feb 2003, Cade,Marilyn S - LGCRP wrote:

> It is important to clear up misunderstanding about ENUM which seem to be
buried in this communication.
> 
> There is  no inherent privacy risk to ENUM in and of itself. Each country
will be creating an "instantiation" of 
> ENUM. Each country therefore has the ability to address privacy and
security in its implementation of ENUM. To my knowledge, 
> each country undertaking a trial, or an implementation has considered
privacy of the individual. Not all ENUM users are individuals. That has to
be kept in mind. Huge numbers of potential ENUM users are institutional
users.
> 
> There may be an ENUM briefing at the Rio meeting. 
> 
> Rather than speculating on how ENUM is being undertaken in the various
country trials, it would behoove
> all to attend this session and "learn more", if they are not already
involved and informed.  
> 
> Simply speculating seems to the "ICANN way". I strongly recommend
learning more. 
> 
> To simply assume that ENUM is a "revenue opportunity" to registries or
registrars is a simple approach to a more complex "question".
> 
> I would assume that any interested party has sought already to learn how
their country is instantiating ENUM and has worked within that process for
participation. And any interested party will have done the responsible
exploration of the realities of revenue generation opportunities -- again,
these are not ICANN issues. 
> 
> Some ccTLDs may be interested in  and seeking to be the ENUM "Tier 1", or
to provide some other level of service.
> Some "g" registries or registrars may be interested in bidding to be the
country Tier 1 for their country. IF that is the approach taken by the
country. ENUM is not within the scope of ICANN, but is one of those
applications with implications for the DNS, so is within ICANN's
responsibility to provide information and awareness about...
> 
> There are implications for ENUM in data accuracy in the DNS.  Inaccurate
data will return...what is that old computer adage: garbage in/garbage out?
So, inaccuracies will beget inaccuracies... 
> 
> Okay, enough "teasers".  I suggest that all interested parties  plan to
attend the ENUM informational briefing at Rio if it materializes. Otherwise,
many countries have web sites with information about their country trials. 
> 
> BUT, again, let's demystify this. ENUM is an application, outside of
ICANN, which "uses" the DNS. But it is a convergence technology. There are
many places to learn about ENUM, depending on the country one is located in
and providing services in.....A strong potential linkage exists between VoIP
[Internet over Internet Protocol] and ENUM. Clearly, there is NO role for
ICANN in VoIP. 
> 
> We all need to be careful not to "smush" [technical term] too many things
together. At the same time, "awareness/informational" sessions, such as one
on ENUM, are both informative and valuable, to ICANN's stakeholders. 
> 
> 
> 
> 
> -----Original Message-----
> From: Michael D. Palage [mailto:[email-masked]]
> Sent: Tuesday, February 25, 2003 11:36 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: RE: [ga] Privacy Brainstorming
> 
> 
> Ross,
> 
> I am a little confused at your verbal jab at the FTC. After the first FTC
> meeting with registration authorities last Fall, I stressed the need for
> them to work within a global framework not just a US centric view of the
> world. Any you know what happened? There was a follow-up meeting at the
> Department of Commerce, where there were representatives from the DoC
> (including the US GAC representative), the European Union, and the FTC.
This
> meeting served as another stepping stone of people trying to work together
> to solve common problems.
> 
> After this meeting there was the recent cross boarder workshop where
> representatives from around the world, both public and private sector got
> together in another attempt to move the ball forward. Similarly,
registrars
> have been working to establish open lines of communication with law
> enforcement since the outset of competition in this space. Remember our
> meeting with the Department of Justice and the FBI to address domain name
> hijacking in 2000. One of the reasons that I traveled to Germany a couple
of
> weeks ago to attend the DENic ICANN workshop was to gain a better
> appreciation of the conflicting interests between data protection laws
from
> around the globe.
> 
> In my humble opinion one of the biggest driving forces pushing Whois
reform
> is ENUM, please refer to the recent postings on ICANNWatch. This is why I
> have pushed for Henning Grote from Deutshe Telekom to be the registrar
> constituency delegate to the ICANN Nominating Committee. Henning has been
> one of the individuals that has raised my awareness of European data
privacy
> protection. Moreover, DT is beginning to roll out ENUM applications this
> year. His knowledge on the convergence of this technology and the
> surrounding policy issues make him a potentially valuable asset to the
> nominating committee. Moreover, ENUM represents potential new revenue
> opportunities for registrars which is also another positive.
> 
> I am glad that TUCOWS is stepping forward to advocate increased privacy.
But
> you miss the point that privacy is directly related to access. As we heard
> last week, data privacy is NOT ABSOLUTE. If you spend the time to read the
> European Commission  Directives you will see that there are limitations.
> Thus privacy is directly related to access. Specifically, who has access
to
> the data and at what levels.
> 
> I look forward to continued constructive dialogue on this issue in the
> future.
> 
> Mike
> 
> 
> 
> 
> 
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > Rader
> > Sent: Tuesday, February 25, 2003 9:57 AM
> > Cc: [email-masked]
> > Subject: RE: [ga] Privacy Brainstorming
> >
> >
> > > of the GAC to assist in resolving some of these complex
> > > issues involving the accuracy and access of Whois information.
> >
> > This isn't about accuracy and access, but privacy. Lets not lose sight
> > of that - or the reason why we need to consult with the GAC in the first
> > place - reaching out to individual agencies is neither practical, nor
> > within our mandate.
> >
> > >
> > > Although you talk about privacy being a universal issue, you
> > > miss the fact that national laws have very different
> > > approaches toward protecting it, please refer to the
> >
> > I do? I thought I was pretty clear in stating that we needed a mechanism
> > to respect local policy at an international level - not a mechanism to
> > rationalize local policy on a registrar by registrar or registry by
> > registry or worse, [insert infinite number of combinations here] basis.
> >
> > > test, and the ability to demonstrate that the new
> > > private-public sector framework can work.
> >
> > I'm not sure that there is one. I have heard your colleagues at the FTC
> > use this phrase more than once, but I don't really feel that we are part
> > of a partnership.
> >
> >
> >                        -rwr
> >
> >
> >
> >
> > "There's a fine line between fishing and standing on the shore like an
> > idiot."
> > - Steven Wright
> >
> > Get Blog... http://www.byte.org/
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1613
*************************